=== debian/control ===
Source: ruby-nori
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nori.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nori
Homepage: https://github.com/savonrb/nori
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-nori
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: XML to Hash translator
 Really simple XML parser ripped from Crack which ripped it from Merb.
 Nori was created to bypass the stale development of Crack, improve its XML
 parser and fix certain issues.
 .
 Nori supports pluggable parsers and ships with both REXML and Nokogiri
 implementations. It defaults to Nokogiri, but you can change it to use REXML.
