## ruby-nori 2.7.1

=== debian/changelog ===
ruby-nori (2.7.1-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove 0002-Update-for-RSpec3.patch, it no longer applies.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 12:34:07 -0500
