=== debian/control ===
--- 
+++ 
@@ -8,18 +8,16 @@
                rake,
                ruby-nokogiri,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nori.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nori
 Homepage: https://github.com/savonrb/nori
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-nori
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-nokogiri,
+Depends: ruby-nokogiri,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: XML to Hash translator
