=== debian/watch ===
version=4
https://gemwatch.debian.net/nori .*/nori-(.*).tar.gz
